<template>
  
<section class="w-full  px-8 py-16 bg-blue-300 xl:px-8 ">
    <LoginForm />
</section>

</template>

<script>
import LoginForm from "../components/LoginForm.vue"

export default {
    components:{
        LoginForm,
    }
    
}
</script>

<style>

</style>